a {
color : #0099FF;
          text-decoration : none;
}
a:hover {
          color :#0099FF;
          text-decoration : none;
}
a.side {
          color : #0099FF;
          text-decoration : none;
          padding-left : 4px;
          padding-right : 4px;
}
a:hover.side {
          color :#0099FF;
          text-decoration : none;
}
a.white, li.white a {
          color : #0099FF;
          text-decoration : none;
}
a:hover.white, li.white a:hover {
          color : #0099FF;
          text-decoration : underline;
          }
body {
color: #ccc;
	background: url(images/back.png) repeat-x top #161616;
background-position: top;
background-repeat: repeat;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}
form {
margin : 3px;
padding-left : 2px;
}
hr {
height : 1px;
border : 1px solid #202020;
}
hr.side-hr {
height : 1px;
border : 1px solid #202020;
}
td {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}
pre {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}
.alt {
color : #fff;
}
.outer-border {
border : 1px solid #000;
}
.sub-header {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #ccc;
background-color : #101010;
border-top : 0px;
border-bottom : 0px;
padding-left : 0;
padding-right : 0;
}
.sub-header ul li {
display : inline;
}
.sub-header ul li.first-link .bullet {
display : none;
}
.full-header {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #fff;
background-color : #202020;
padding : 0px;
}
.footer {
padding-top : 2px;
padding-bottom : 2px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9px;
color : #ccc;
background-color : #101010;
border : 0px solid #000;
}
.button {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #fff;
background-color : #202020;
height : 22px;
border : 1px solid #000;
padding-bottom : 1px;
margin-top : 2px;
}
.bbcode {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #fff;
background-color : #202020;
height : 22px;
border : 1px solid #000;
margin-top : 2px;
}
.textbox {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #fff;
background-color : #202020;
border : 1px solid #000;
}
.main-body {
font-size : 11px;
color : #ccc;
background-color : #101010;
padding : 4px 0 5px 0;
border : 0;
padding-left : 5px;
padding-right : 5px;
}
.center {
margin : 0 auto;
}
.side-body {
font-size : 10px;
color : #ccc;
background-color : #101010;
padding : 3px;
}
.main-bg {
color : #151515;
background-color : #101010;
}
.side-left .side-border-right {
display : none;
}
.side-right .side-border-left {
display : none;
}
.side-border-left {
color : #fff;
background-color : #333;
background-image : url('images/pattern.gif');
width : 165px;
border-right : 1px solid #202020;
border-left : 1px solid #202020;
padding-left : 3px;
padding-right : 3px;
}
.side-border-right {
color : #fff;
background-color : #333;
background-image : url('images/pattern.gif');
width : 165px;
border-right : 1px solid #202020;
border-left : 1px solid #202020;
padding-left : 3px;
padding-right : 3px;
}
.news-category {
border : 0;
margin : 3px 5px 0 0;
float : left;
padding-left : 4px;
padding-right : 4px;
}
.news-footer {
font-size : 9px;
color : #ccc;
background-color : #101010;
background-image : url('images/pattern.gif');
padding : 3px 4px 4px 4px;
}
.capmain {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
font-weight : bold;
color : #fff;
background-color : #101010;
background-image : url('images/panel.gif');
background-repeat : repeat-x;
background-position : center;
padding-left : 15px;
padding-right : 10px;
padding-top : 5px;
padding-bottom : 5px;
}
.scapmain {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
font-weight : bold;
color : #fff;
background-color : #101010;
background-image : url('images/panel.gif');
background-repeat : repeat-x;
background-position : left;
padding-left : 50px;
padding-right : 7px;
padding-top : 5px;
padding-bottom : 5px;
}
.tbl-border {
border : 1px solid #101010;
}
.tbl {
font-size : 11px;
color : #ccc;
background-color : #101010;
padding : 4px;
}
.tbl1 {
font-size : 11px;
color : #ccc;
background-color : #101010;
padding : 4px;
border : 0 solid #555;
}
.tbl2 {
font-size : 11px;
color : #ccc;
background-color : #101010;
padding : 4px;
border : 1px solid #333;
}
.forum-caption {
font-size : 11px;
font-weight : bold;
color : #fff;
background-color : #101010;
padding : 2px 4px 4px 4px;
}
.quote {
font-size : 10px;
color : #fff;
background-color : #151515;
padding : 4px;
margin : 0 20px 0 20px;
border : 1px solid #000;
}
.poll {
height : 14px;
border : 1px solid #202020;
}
.comment-name {
font-weight : bold;
color : #94d013;
}
.shoutboxname {
font-weight : bold;
color : #94d013;
background-color : #101010;
}
.shoutbox {
color : #94d013;
background-color : #101010;
}
.shoutboxdate {
font-size : 10px;
color : #fff;
background-color : #101010;
}
.small {
font-size : 10px;
font-weight : normal;
}
.small2 {
font-size : 10px;
font-weight : normal;
color : #555;
}
.side-small {
font-size : 10px;
font-weight : normal;
color : #fff;
background-color : #101010;
}
.side-label {
color : #fff;
background-color : #151515;
padding : 2px 2px 3px 2px;
}
#navigation h2 {
font-size : 10px;
color : #fff;
background-color : #101010;
margin : 0;
}
#navigation ul {
margin : 0;
padding : 0;
list-style-type : none;
}
* html #navigation ul li {
height : 1%;
}
#navigation a {
display : block;
color : #fff;
background-color : #101010;
padding : 2px;
text-decoration : none;
}
#navigation a:hover {
color : #fff;
background-color : #101010;
}
.pagenav {
padding : 0.4em;
}
.pagenav span {
color : #fff;
background-color : #101010;
border : 1px solid #e1e1e1;
padding : 0.2em 0.4em 0.2em 0.4em;
margin : 0.2em;
}
.pagenav a {
color : #fff;
background-color : #101010;
border : 1px solid #e1e1e1;
padding : 0.2em 0.4em 0.2em 0.4em;
margin : 0.2em;
text-decoration : none;
}
.pagenav a:hover {
color : #fff;
background-color : #101010;
margin : 0.2em;
text-decoration : none;
}
.header {
width : 940px;
height : 200px;
background-image : url('images/header.gif');
background-repeat : no-repeat;
background-position : left;
padding-top : 0px;
}
a.side_2 {
float : left;

a.clanky {
float : left;
background-image : url(images/clanky.gif);
width : 100px;
height : 15px;
color : #fff;
text-decoration : none;
padding : 0;
}
a:hover.clanky {
color : #94d013;
padding : 0;
background-image : url(images/panel.gif);
width : 100px;
height : 15px;
}
.sub-header {
padding: 0px;
color: #fff;
background-image : url('images/panel.gif');
background-repeat: repeat-x;
border: 0px solid #fff;
border-width: 0px;
}

ul#menu { width: 100%; height: 43px; background: #FFF url("images/menu-bg.gif") top left repeat-x; font-size: 0.8em; font-family: "Lucida Grande", Verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0 0 0 5px; }
ul#menu li a { height: 43px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 15px 0; }
ul#menu li a:hover { color: #333; }
ul#menu li a.current{ color: #FFF; background: #FFF url("images/current-bg.gif") top left repeat-x; padding: 5px 15px 0; }
